<?php
include '../config/database.php';
function _users($gid){
	$conn = _connectDB();
	$sql = "SELECT groupline_products,groupline_access FROM groupline WHERE groupline_key = '".$gid."'";
	$result = $conn->query($sql);
	$res = [];
	if ($result->num_rows > 0) {
	    while($row = $result->fetch_assoc()) {
	    	array_push($res,$row);
	    }
	}
	return $res;
}
echo json_encode(_users($_GET['gid']));
?>
